account has been created	common	tr	Hesap oluşturuldu
account has been deleted	common	tr	Hesap silindi
account has been updated	common	tr	Hesap güncellendi
accounts	common	tr	Hesaplar
action	common	tr	Eylem
actions	common	tr	Eylemler
add	common	tr	ekle
add a new contact	common	tr	Yeni bir ba?lant? ekle
addressbook	common	tr	Adres Defteri
administration	common	tr	Yönetim
and	common	tr	Ve
application	common	tr	Uygulama
apply	common	tr	uygula
back	common	tr	Geri
bottom	common	tr	taban
calendar	common	tr	Takvim
cancel	common	tr	İptal
change	common	tr	Değiştir
company	common	tr	?irket
created by	common	tr	Oluşturan
delete category	common	tr	Kategori sil
description	common	tr	Açıklama
disabled	common	tr	engellendi
domestic	common	tr	Ev
done	common	tr	tamam
download	common	tr	?ndir
edit	common	tr	Düzenle
enabled	common	tr	etkin
enter the location of egroupware's url.<br>example: http://www.domain.com/egroupware &nbsp; or &nbsp; /egroupware<br><b>no trailing slash</b>	admin	tr	eGroupware URL'sini giriniz.<br>Örnek: http://www.domain.com/egroupware yada   /egroupware<br><b>Sonda bölü işareti kullanmayınız.</b>
fax number	common	tr	Fax No
force selectbox	common	tr	Seçimn kurusunu mecburi tut
group has been added	common	tr	Grup eklendi
group has been deleted	common	tr	Grup silindi
group has been updated	common	tr	Grup güncellendi
group name	common	tr	Grup İsmi
highest	common	tr	En yüksek
home email	common	tr	Ev E-mail
international	common	tr	Uluslararas?
load	common	tr	Yükle
loginid	common	tr	Kullanıcı Adı
lowest	common	tr	En düşük
message	common	tr	Mesaj
minute	common	tr	Dakika
name	common	tr	İsim
ok	common	tr	Tamam
or	common	tr	ya da
original	common	tr	Orjinal
parcel	common	tr	Parsel
phone number	common	tr	Tel no
please enter a name	common	tr	Litfen bir isim giriniz
please run setup to become current	common	tr	Güncel olmak için kurulumu çalıştırınız
please select	common	tr	Lütfen seçiniz
postal	common	tr	Posta
preferences	common	tr	Ayarlar
primary group	common	tr	ana grup
project	common	tr	Proje
read this list of methods.	common	tr	Method listesini oku
search accounts	common	tr	Hesapları ara
select all	common	tr	Tamam?n? seç
site configuration	common	tr	Site Ayarları
submit	common	tr	Gönder
title	common	tr	Başlık
today	common	tr	Bugün
top	common	tr	Maks
update	common	tr	Güncelle
user accounts	common	tr	Kullanıcı hesapları
user groups	common	tr	Kullanıcı grupları
users choice	common	tr	Kullanıcı Seçimleri
version	common	tr	Sürüm
you have not entered a title	common	tr	Bir başlık girmediniz
you have not entered a valid date	common	tr	Geçerli bir tarih girmediniz
you have not entered a valid time of day	common	tr	Geçerli bir gün saati girmediniz
you have not entered participants	common	tr	Katılımcıları girmediniz
